body {
  background: url(/img/core/homepage/dark-patt.png) repeat left top;
}
#wrapper #subwrapper {
  background: url(/img/core/homepage/bg-patt-semidark.png) repeat left top;
}
#wrapper #subwrapper #header_wrapper {
  position: fixed;
  z-index: 22;
  height: 60px;
  width: 100%;
  background: url(/img/core/homepage/dark-patt.png) repeat left top;
  border-bottom: 3px solid #e2e2e2;
  -moz-box-shadow:  0px 0px 12px #000000;
  -webkit-box-shadow:  0px 0px 12px #000000;
  box-shadow:  0px 0px 12px #000000;
}
#wrapper #subwrapper #header_wrapper #header {
  width: 990px;
  margin: 0 auto;
}
#wrapper #subwrapper #header_wrapper #header a#logo {
  float: left;
  display: block;
  width: 179px;
  height: 48px;
  margin-top: 6px;
  background: url(/img/core/logo.png) no-repeat left top;
}
#wrapper #subwrapper #header_wrapper #header div#search_wrapper,
#wrapper #subwrapper #header_wrapper #header ul#nav {
  display: block;
  float: left;
  margin-top: 14px;
  padding-left: 22px;
  margin-left: 18px;
  background: url(/img/core/top_nav/delimiter.jpg) no-repeat left center;
}
#wrapper #subwrapper #header_wrapper #header div#search_wrapper {
  background-position: left 1px;
}
#wrapper #subwrapper #header_wrapper #header div#nav {
  float: left;
  margin-left: 20px;
}
#wrapper #subwrapper #header_wrapper #header div#nav ul {
  list-style: none;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li {
  display: inline-block;
  position: relative;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > a {
  position: relative;
  z-index: 3;
  display: block;
  font-size: 18px;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > a > span {
  display: block;
  padding: 20px 13px;
  color: #949494;
  text-align: center;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > a > span > span {
  display: none;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul {
  display: none;
  padding: 5px 0px;
  z-index: 2;
  position: absolute;
  top: 60px;
  left: 0px;
  background: #e2e2e2;
  border: 2px solid #2b2b2b;
  -moz-box-shadow:  0px 0px 20px #000000;
  -webkit-box-shadow:  0px 0px 20px #000000;
  box-shadow:  0px 0px 20px #000000;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul > li {
  display: block;
  white-space: nowrap;
  min-width: 150px;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul > li > a > span {
  display: block;
  padding: 3px 20px 3px 10px;
  color: #545454;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul > li > a > span > span {
  position: relative;
  top: -2px;
  display: inline-block;
  width: 4px;
  height: 4px;
  margin-right: 4px;
  text-decoration: none;
  outline: none;
  background: #949494;
  border: 1px solid #949494;
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul > li:hover > a > span,
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul > li.selected > a > span {
  color: #ff3000;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul > li:hover > a > span > span,
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li > ul > li.selected > a > span > span {
  background: #ff3000;
  border-color: #ff3000;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li:hover > ul {
  display: block;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li:hover > a {
  background: #e2e2e2;
  border-left: 2px solid #2b2b2b;
  border-right: 2px solid #2b2b2b;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li:hover > a > span {
  color: #2b2b2b;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li.selected > a > span {
  color: #ff3000;
}
#wrapper #subwrapper #header_wrapper #header div#nav > ul > li.selected > a > span > span {
  background: #ff3000;
  border-color: #ff3000;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper {
  position: relative;
  margin-top: 4px;
  float: right;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div {
  display: none;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > * {
  display: block;
  float: left;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div div#cash-count {
  float: none;
  position: absolute;
  right: 61px;
  top: 32px;
  white-space: nowrap;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div div#cash-count > a {
  color: #747474;
  font-size: 12px;
  font-family: 'Roboto Condensed', sans-serif;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div div#cash-count > a > b {
  color: #ff3000;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div div#cash-count > a > b.nomoney {
  color: #747474;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications {
  width: 41px;
  height: 27px;
  background: #171717 url(/img/core/bell.png) no-repeat 2px 2px;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 3px 0 0;
  margin: 0px 10px 0px 0px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  text-align: right;
  font-size: 10px;
  font-weight: bold;
  color: #ff3000;
  font-family: 'Roboto Condensed', sans-serif;
  cursor: pointer;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications.empty {
  color: #d0d0d0;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper {
  display: none;
  cursor: default;
  position: absolute;
  left: -129px;
  top: 42px;
  z-index: 2;
  width: 300px;
  background: #585858;
  border: 1px solid rgba(0, 0, 0, 0.6);
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  padding: 10px 0px;
  -moz-box-shadow:  0px 0px 20px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow:  0px 0px 20px rgba(0, 0, 0, 0.8);
  box-shadow:  0px 0px 20px rgba(0, 0, 0, 0.8);
  text-align: center;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > span {
  display: block;
  position: absolute;
  top: -15px;
  left: 135px;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #585858;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div {
  background: #ffffff;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul {
  display: block;
  background: #ffffff;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul > li {
  display: block;
  position: relative;
  padding: 10px 10px;
  border-top: 1px solid rgba(166, 166, 166, 0.2);
  color: #333333;
  font-size: 14px;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul > li:first-child {
  border-top: none;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul > li > b {
  color: green;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul > li > div.superscript {
  margin-top: 10px;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul > li > a.clear {
  display: none;
  position: absolute;
  bottom: 0px;
  right: 12px;
  font-size: 10px;
  color: gray;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul > li > a.clear:hover {
  text-decoration: underline;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#notifications > div#notification_wrapper > div ul > li:hover > a.clear {
  display: inline-block;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > a#user_thumb {
  width: 48px;
  height: 48px;
  border: 2px solid #ffffff;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > div#facebooklogin {
  margin: 12px 10px 0px 0px;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper > div > a#usual_login {
  margin-top: 10px;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper.loggedin > div#part_loggedin {
  display: block;
}
#wrapper #subwrapper #header_wrapper #header div#user_wrapper.loggedout > div#part_loggedout {
  display: block;
}
#wrapper #subwrapper #content_wrapper {
  position: relative;
  z-index: 1;
  width: 990px;
  margin: 0 auto;
  padding-top: 61px;
}
#wrapper #subwrapper #content_wrapper > #content_left {
  background: #e2e2e2 url(/img/core/bot-shade.png) repeat-x left bottom;
  width: 778px;
  min-height: 920px;
  float: left;
  border: 1px solid #2b2b2b;
  border-top: none;
  border-bottom: none;
}
#wrapper #subwrapper #content_wrapper > ul#ad_space_vertical {
  display: block;
  float: right;
  padding: 30px 20px 30px 0px;
  list-style: none;
}
#wrapper #subwrapper #content_wrapper > ul#ad_space_vertical > li {
  min-width: 160px;
  min-height: 30px;
}
#wrapper #subwrapper #ad_space_wrapper {
  background: #979797 url(/img/core/homepage/ad_bg_mainpage.png) repeat-x left top;
  border-top: 1px solid #111111;
  min-height: 20px;
  padding: 20px 0;
  overflow: hidden;
  text-align: center;
}
#wrapper #subwrapper #ad_space_wrapper > div {
  /*width: 748px;
				height: 90px;*/

  display: block;
  margin: 0 auto;
}
#wrapper #subwrapper #footer_wrapper {
  -moz-box-shadow:  0px 0px 12px #000000;
  -webkit-box-shadow:  0px 0px 12px #000000;
  box-shadow:  0px 0px 12px #000000;
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper {
  border-top: 3px solid #e2e2e2;
  background: url(/img/core/homepage/dark-patt.png) repeat left top;
  padding: 20px 0px 100px;
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer {
  width: 990px;
  margin: 0 auto;
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > span {
  display: block;
  color: #ffffff;
  font-weight: bold;
  width: 179px;
  height: 48px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 0 50px;
  background: url(/img/core/logo.png) no-repeat left top;
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div {
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div > a {
  display: block;
  float: left;
  margin-left: 10px;
  width: 80px;
  height: 85px;
  background: no-repeat left top;
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div > a#share_facebook {
  background-image: url(/img/core/shares/s-facebook.png);
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div > a#share_facebook:hover {
  background-image: url(/img/core/shares/s-facebook-hover.png);
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div > a#share_twitter {
  background-image: url(/img/core/shares/s-twitter.png);
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div > a#share_twitter:hover {
  background-image: url(/img/core/shares/s-twitter-hover.png);
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div > a#share_google {
  background-image: url(/img/core/shares/s-google.png);
}
#wrapper #subwrapper #footer_wrapper #footer_sub_wrapper #footer > div > a#share_google:hover {
  background-image: url(/img/core/shares/s-google-hover.png);
}
#page_wrapper {
  padding: 20px 30px;
}
#load-more {
  display: block;
  width: 300px;
  margin: 40px auto 20px;
}
#prizepool {
  cursor: pointer;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 30;
  background: rgba(0, 0, 0, 0.2) url(/img/core/popup-ball.png) no-repeat center 95px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 176px 0 0;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  font-size: 50px;
  color: #ffffff;
  text-shadow: 0px 1px 1px #000000;
}
#prizepool > span {
  font-weight: bold;
  font-size: 68px;
}
input.error {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
div.padded-content {
  padding: 40px;
}
#page_wrapper p,
.padded-content p {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  margin-bottom: 20px;
}
#page_wrapper p.lead,
.padded-content p.lead {
  font-size: 30px;
}
#prize-money {
  color: darkgreen;
  font-weight: bold;
}
.fb-button {
  font-size: 11px;
  font-weight: bold;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  line-height: 14px;
  text-align: left;
  white-space: nowrap;
  display: inline-block;
  background: #5f78ab;
  border: 1px solid #29447e;
}
.fb-button > span {
  display: inline-block;
  border-top: 1px solid #879ac0;
  color: #FFFFFF;
  padding: 2px 6px 3px;
}
a.author {
  display: inline-block;
  background: no-repeat left center;
  background-size: contain;
  padding: 3px;
  font-weight: bold;
}
a.author.imaged {
  margin-left: 4px;
  padding-left: 25px;
}
